» Ubuntu » Pakete

Error

two or more packages specified (locales hardy)